## lightdm-autologin-greeter 1.0

=== debian/changelog ===
lightdm-autologin-greeter (1.0-2) unstable; urgency=medium

  * debian/watch:
    + Typo in upstream URL.
  * debian/control:
    + Bump Standards-Version: to 4.1.0. No changes needed.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Sun, 17 Sep 2017 20:33:20 +0200

lightdm-autologin-greeter (1.0-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #871044).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 06 Aug 2017 23:10:25 -0400
