=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/lightdm-autologin-greeter-$1.tar.gz/ \
https://github.com/spanezz/lightdm-autologin-greeter/tags .*/archive/v?([\d\.]+).tar.gz
